/* === TYPOGRAPHY === */
@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@300;400;500;700&display=swap');
@font-face{
    font-family:Underwood;
    src:url("Font/MyUnderwood.ttf");
}
body{
    font-family:var(--font-body);
}
h1,
h2,
h3,
h4,
h5,
h6{
    font-family:var(--font-title);
    margin:0;
    line-height:1.2;
}
h1{font-size:3rem;}
h2{font-size:2.6rem;}
h3{font-size:2rem;}
h4{font-size:1.7rem;}
h5{font-size:1.35rem;}
h6{font-size:1.1rem;}
p, ul{
    text-align: justify;
    text-justify: inter-word;
    font-size:1.15rem;
    line-height:1.8;
    font-weight:300;
    font-size:21px;
}
.text-special{
    font-family:var(--font-special);
}